image: python:3 

stages:
  - build
  - release
  - run

build_job:
  stage: build
  script:
    - echo "i'm building"
  
release_job:
  stage: release
  script: 
    - echo "i'm doing release"

run_job:
   stage: run
   script:
     - echo "i'm deployng my project"
